.search-faq {
	background: url('/public/images/faq-background.png');
	padding-top: 5em;
	padding-bottom: 4em;
	color: white;
	text-align: center;
	margin-bottom: 3em;
}

.kategori-faq {
	h4 {
		text-align: left !important;
	}
}

.list-faq {
	ul {
		list-style: none;
		padding: 0;
		
		li {
			line-height: 2em;
			border-bottom: 1px solid #DDDDDD;
			padding-top: 1em;
			padding-bottom: 1em;
		}
	}
}

.pagination {
	font-size: 12px !important;
}

.faq-container {
	.faq-category {
		.badge {
			background-color: $brand-danger;
		}
		margin-bottom: 1em;
	}
	
	.faq-title {
		h4 {
			line-height: 2em;
		}
	}
}